Error

two or more packages specified (android-libutils libsane-extras)